#ifndef JESHADER_GENS
#define JESHADER_GENS

#include "jeShaderDefs.h"

jeBoolean rgbaGenParseFunc(int argc, char* argv[], shader_info_t *info);
jeBoolean tcGenParseFunc(int argc, char* argv[], shader_info_t *info);

#endif